@charset 'utf-8';
/* ***** New Css **** */
*, ::after, ::before {
	box-sizing: border-box;
}

.bg-gradient{
	/*background: linear-gradient(#fff 0%, #ffeaee 42.36%, rgba(255, 234, 238, 0.89) 57.64%, #fff 100%);*/
}
.award-wrp{
	padding:100px 0 0;
	width: 100%;
	overflow: hidden;
}
.award-box{
	background:rgba(255,255,255,0.70);
	padding:60px 30px;
	width: 80%;
	margin: 0 80px 0 0;
	border: 1px solid rgba(112,112,112,0.70);
	border-radius: 0;
	float: right;
	/*box-shadow: 0 0 9px rgba(128,128,128,0.3);*/
}
.award-box .row{
	display: flex;
}
.award-box .row .col-md-7{width:55%;padding: 0 25px;}
.award-box .row .col-md-5{width: 45%;padding: 0 25px;}
.award-box h3{
	font-weight: bold;
	font-size: 28px;
	text-align: left;
	color: #000;
	border-bottom: 1px solid #000;
	margin: 0 0 30px;
	padding: 0 0 10px;
}
.award-box p{
	/* font-family: "Hiragino Kaku Gothic ProN"; */
	font-weight: 500;
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	color: #000;
	margin: 0;
}
.award-box img{
	width: 100%;
	padding-top: 50px;
}


/* ***** special-product *** */

.special-product{
	padding: 200px 0 0;
	overflow: hidden;
}
.special-product h1{
	font-weight: bold;
	font-size: 40px;
	text-align: center;
	color: #000;
	margin: 0 0 15px;
}
.special-product h6{
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	margin: 0 0 60px;
}
.special-product ul li{
	float: left;
	width: 50%;
}
.special-product ul li a{
	position: relative;
	display: block;
}
.special-product ul li a h3{
	font-weight: bold;
	font-size:24px;
	text-align: left;
	color: #000000;
	text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	position: relative;
	text-align: right;
	padding: 20px 50px;
	text-decoration: none;
}
.special-product ul li:last-child a h3{
	text-align: left;
}
.special-product ul li a h3 img{
	display: inline-block;
	width: 8px;
	margin-left: 8px;
	top: 7px;
}


.special-product ul li img{
	max-width: 100%;
	display: table;
	width: 98%;
	position: relative;
}
.special-product ul li:last-child img{
	margin-left: auto;
	margin-right: 0;
}
.btn-main{
	font-weight: bold;
	font-size: 22px;
	text-align: center;
	color: #fff;
	background: #414141;
	padding: 25px 240px 20px;
	border-radius: 10px;
	margin:0px auto 220px;
	display: table;
	transition: all 0.3s linear;
}
.btn-main:hover{
	background: #000;
	color: #fff;
	text-decoration: none;
	opacity: 1;
}

.services-like{
	padding: 80px 0;
}
.services-like .container {
    width: 1320px;
}
.servi-row .row{
	display: flex;
	align-items: flex-end;
	margin: 0 0 80px;
}
.servi-row .row .col-md-6{
	width: 50%;
}
.service-img-bx .service-data{display: none;}
.service-img-bx img{
	width: 100%;
}
.service-data{
	box-sizing: border-box;
	width:65%;
	margin: 0 auto;
}
.service-data h5{
	font-size: 20px;
	font-weight: bold;
	color: #000;
	margin: 0 0 15px;
}
.service-data h3{
	font-size:30px;
	font-weight: bold;
	color: #000;
	margin: 0 0 15px;
}
.service-data a{
	padding: 12px 15px;
	display: block;
	width: 100%;
	border: 1px solid #000;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	margin: 0 0 10px;
	background: #fff;
	transition: .4s linear;
	-webkit-transition: .4s linear;
}
.service-data a img{
	float: right;
	margin: 5px 0 0;
}
.service-data a:last-child{margin: 0;}
.service-data a:hover{
	background: #414141;
	border-color: #414141;
	color: #fff;
	opacity: 1;
}
.service-data a:hover img{
	filter: brightness(0) invert(1);
	-webkit-filter: brightness(0) invert(1);
}


.special-product-silder{
	display: none;
}
.special-product-silder img{
	max-width: 100%;
	position:relative;
}
.special-product-silder a h3{
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	color: #000;
	padding: 15px;
	text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	position: relative;
}
.special-product-silder a.right-text h3{

}
.special-product-silder a h3 img{
	display: inline-block;
	width: 6px;
	margin-left: 5px;
	top:5px;
}


.special-product-silder button.slick-prev.slick-arrow,
.special-product-silder button.slick-next.slick-arrow{
    outline: none;
    border:none;
    color: transparent;
    background-color:transparent;
    background-image: url("../images/big-left-arrow.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 9;
    cursor: pointer;
    height: 50px;
    width: 50px;
}
.special-product-silder button.slick-prev.slick-arrow{
    background-image: url("../images/big-right-arrow.svg");
    right: auto;
    left:0;
}
.slick-disabled {
    opacity: 0;
}

.special-product-silder button.slick-prev.slick-arrow:hover,
.special-product-silder button.slick-next.slick-arrow:hover{
	 filter: brightness(0) invert(1);
}


/* **** Notification **** */
.clearfix{
	clear: both;
}
.notification-wrp{
	background: rgb(255,229,229); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,229,229,1) 0%, rgba(255,208,208,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,229,229,1) 0%,rgba(255,208,208,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,229,229,1) 0%,rgba(255,208,208,1) 100%);
	padding: 125px 0;
	width: 100%;
	overflow: hidden;
}
.notification-wrp .container{
	width: 1095px;
}
.notification-wrp h3{
	font-weight: bold;
	font-size: 40px;
	text-align: right;
	color: #000;
}
.notification-wrp ul{
	width: 100%;
	display: flex;
	align-items: center;
}
.notification-wrp ul li{
	float: left;
	width: 25%;
	padding: 0 15px;
}
/*.notification-wrp ul li:nth-child(2),
.notification-wrp ul li:last-child{
	width: 30%;
}*/
.notification-wrp .notification-box{
	border-radius: 14px;
	background: #fff;
	padding: 15px;
}
.notification-wrp .notification-box img{
	width: 100%;
	margin: 0 0 15px;
}
.notification-wrp .notification-box p.time{
	/* font-family: Roboto; */
	font-weight: 500;
	font-size: 12px;
	display: block;
	text-align: right;
	color: #ff96a3;
	margin: 0 0 5px;
}
.notification-wrp .notification-dt{
	min-height: 150px;
}
.notification-wrp .notification-box h4{
	/* font-family: "Hiragino Kaku Gothic ProN"; */
	font-weight: 500;
	font-size: 16px;
	text-align: left;
	color: #191919;
	border-bottom: 1px solid #707070;
	margin: 0 0 20px;
	padding: 0 10px 10px 10px;
}
.notification-wrp .notification-box p{
	/* font-family: "Hiragino Kaku Gothic ProN"; */
	font-weight: 500;
	font-size: 14px;
	text-align: left;
	color: #191919;
	padding: 0 10px 0;
}
/* **** End Notification **** */

/* **** schedule **** */
.schedule-wrp{
	padding: 180px 0;
	background: #fff;
}
.schedule-wrp .container{
	width: 901px;
}
.schedule-wrp h1{
	font-weight: bold;
	font-size: 40px;
	text-align: center;
	color: #000;
	padding: 0 0 120px;
}
.schedule-wrp img{
	width: 830px;
}
/* **** End schedule **** */

/* **** Contact **** */
.contact-wrp{
	padding: 0 0 60px;
	background: #fff;
}
.contact-wrp .container{
	width: 830px;
}
.contact-wrp h2{
	font-size:40px;
	font-weight: bold;
	color: #000;
	text-align: center;
	margin: 0 0 15px;
}
.contact-wrp h6{
	font-size: 18px;
	font-weight: normal;
	color: #191919;
	/* font-family: "Hiragino Kaku Gothic ProN"; */
	text-align: center;
	line-height: 28px;
	margin: 0 0 25px;
}
.contact-wrp p{
	font-size: 14px;
	font-weight: normal;
	color: #191919;
	/* font-family: "Hiragino Kaku Gothic ProN"; */
	text-align: center;
	line-height: 24px;
	width: 80%;
	margin: 0 auto 55px;
}
.cnt-frm .form-group{
	margin: 0 0 25px;
}
.cnt-frm .form-group label{
	font-size: 20px;
	font-weight: normal;
	/* font-family: "Hiragino Kaku Gothic ProN"; */
	color: #191919;
	display: block;
	margin: 0 0 10px;
}
.cnt-frm .form-group .form-control{
	padding: 15px 15px;
	font-size: 16px;
	font-weight: normal;
	color: #333;
	border: 1px solid #707070;
	border-radius: 3px;
	height: auto;
	width: 100%;
	resize: none;
}
.cnt-frm .btn-main{
	margin: 75px auto;
	display: table;
	border: none;
	padding: 15px 130px 15px;
	cursor: pointer;
}

.success-msg{
	width: 100%;
	overflow: hidden;
}
.success-msg h5{
	font-size: 18px;
	/* font-family: "Hiragino Kaku Gothic ProN"; */
	font-weight: normal;
	color: #191919;
	text-align: center;
	margin:  25px 10px 0 10px;
}
.success-msg p{
	font-size: 15px;
	font-weight: normal;
	color: #191919;
	line-height: 25px;
	/* font-family: "Hiragino Kaku Gothic ProN"; */
	margin: 0 auto 35px;
	width: 50%;
}
/* **** End Contact **** */

/* **** FAQs **** */
.faq-wrap{
	padding: 45px 0;
	background: #fff;
}
.faq-wrap h2{
	font-size: 32px;
	font-weight: bold;
	color: #000;
	text-align: center;
	margin: 0 0 75px;
}
.faq-wrap .container{
	width: 850px;
}
.faq-list-bx{
	width: 100%;
	padding: 0 0px;
}
.faq-box{
	width: 100%;
	margin: 0 0 60px;
}
.faq-box h3{
	font-size: 18px;
	font-weight: normal;
	/* font-family: "Hiragino Kaku Gothic ProN"; */
	color: #191919;
	margin: 0 0 15px;
}
.faq-box h3 b{
	color: #E85B6C;
	margin-right: 10px;
}
.faq-box h3 span{
	font-size: 16px;
	font-weight: normal;
	color: #191919;
	float: right;
}
.faq-box h3 .note{
	margin-left: 2em;
	font-size: 12px;
	float: none;
}
.ansbx{
	padding: 0 0 0 30px;
}
.ansbx p{
	font-size: 16px;
	font-weight: normal;
	color: #191919;
	line-height: 26px;
	/* font-family: "Hiragino Kaku Gothic ProN"; */
	margin: 0 0 15px;
}
.ansbx h6{
	text-align: right;
	font-size: 14px;
	font-weight: normal;
	/* font-family: "Hiragino Kaku Gothic ProN"; */
	color: #191919;
	margin: 0;
}
a.btn-more{
	display: table;
	margin: 35px auto;
	font-size: 14px;
	/* font-family: "Hiragino Kaku Gothic ProN"; */
	font-weight: normal;
	color: #E85B6C;
	text-decoration: none;
}
a.btn-more img{
	margin-right: 10px;
}
.moretext3{display: none;}
/* **** End FAQs **** */

.fix-shapbx{
	position: fixed;
	bottom:-5%;
	left: 10%;
	z-index: -1;
	opacity: 0.80;
}

/* **** info-wrp **** */
.info-wrp .container{
	width: 1115px;
}
.info-wrp .info-box{
	background: #000;
	border-radius: 20px;
	padding: 30px;
}
.info-wrp .info-box p{
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	color: #fff;
	margin: 0;
}
.info-wrp .info-box p sub{
	font-weight: normal;
	font-size: 12px;
}
/* **** End info-wrp **** */

/* **** info-gray **** */
.info-gray{
	padding: 60px 0 150px;
	background: #fff;
}
.info-gray .container{width: 850px;}
.info-gray .info-box img{
	max-width: 80%;
	margin: 0 auto;
	width: 100%;
	display: table;
}
.info-gray .info-box p{
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	color: #fff;
	margin: 0;
}
.fixshap{
	display:none;
}
/* **** End info-gray **** */


/* **** Hero **** */
.hero-wrp{
    width: 1440px;
    height:610px;
    overflow: hidden;
    position: relative;
    top: 0;
	margin:0 auto;
}
video{

}
.leptop-img{
	position: absolute;
    right: 16%;
    top: 9%;
    max-width: 25%;
}
.hero-wrp .row{
	display: flex;
}
.hero-wrp .row .col-md-6{
	width: 50%;
	padding: 0 15px;
}
.hero-wrp .hero-dt ul{
	display: flex;
	align-items: center;
}
.sp .hero-wrp .hero-dt ul{
	display: block;
}
.hero-wrp .hero-dt ul li{
	float: left;
	width: 50%;
}

.hero-wrp .hero-dt ul li img{
	width: 80%;
	margin: 0 auto;
	display: table;
}
.hero-wrp .hero-dt h2{
	font-weight: bold;
	font-size: 40px;
	text-align: center;
	color: #fff;
	text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);

	width: 80%;
	margin: 70px auto 0;
	display: table;
}

.hero-links{
	padding: 40px 130px;
}
.hero-links ul{
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.hero-links ul li{
	margin: 0 40px 0 0;
}
.hero-links ul li:last-child{
	margin: 0;
}
.hero-links ul li{
	font-weight: bold;
	font-size: 20px;
	text-align: right;
	color: #000;
}

.sticky-box{
	position: absolute;
	top: 170px;
	left: 35px;
	z-index: 9;
}
.sticky-box ul{
	position: relative;
	padding-left: 20px;
}
.sticky-box ul:before{
	position: absolute;
	content: "";
	height: 100%;
	width: 10px;
	top: 0;
	left: -5px;
	background-image: url(../images/line.svg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.sticky-box ul li:last-child a{
	margin: 0;
}
.sticky-box ul li a{
	/* font-family: "Hiragino Sans"; */
	font-weight: 500;
	font-size: 12px;
	line-height: 15px;
	text-align: left;
	color: #000;
	margin: 0 0 10px;
	text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	display: block;
}
.sticky-box ul li a:hover{
	text-decoration: none;
	color: #d05463;
	opacity: 1;
}
.nav-new{
	position: fixed;
}


.challenge-wrp{
	padding: 80px 0 0;
}
.challenge-wrp ul li{
	width:68%;
	background: rgba(226, 124, 124,0.80);
	padding: 25px 35px;
	font-weight: 800;
	font-size: 30px;
	color: #fff;
	margin: 0 0 25px;
	text-align: right;
}
.challenge-wrp ul li br{
	display: none
}

.challenge-wrp ul li strong{
	font-weight: 900;
}
.challenge-wrp ul li sub{
	font-size: 22px;
	vertical-align: middle;
}
.challenge-wrp ul li span{
	font-size: 20px;
	display: block;
	text-align: right;
	color: #fff;
}
.challenge-wrp ul li:last-child{
	margin: 0;
	margin-left: auto;
	margin-right: 0;
	text-align: left;
}

.hero-links{
	display: block;
}
.bg-gradient .hero-links{
	display: block;
}

.schedule-mainimg{
	text-align: center;
}


.schedule-mainimg::-webkit-scrollbar {
  	width: 0;
}
.schedule-mainimg::-webkit-scrollbar-track {
  box-shadow: none;}

/* Handle */
.schedule-mainimg::-webkit-scrollbar-thumb {
  background: transparent;
}

/* Handle on hover */
.schedule-mainimg::-webkit-scrollbar-thumb:hover {
  background: transparent;
}

.main-wrpper{
	overflow: hidden;
	width: 100%;
}

div#one {order:1;}
div#two {order:2;}

video.mobile-video{display: none;}

#vaio-btn{
	height:180px;
}

.attention-wrp{
	padding: 150px 0 0;
}
.attention-wrp .container{
	width: 1120px;
}
.attention-wrp .row{
	display: flex;
}
.attention-wrp .row .col-md-6.col-sm-6{
	width: 50%;
	max-width: 50%;
	padding: 0 15px;
}
.attention-box{
	border: 1px solid #707070;
	padding: 83px 60px 90px 83px;
	position: relative;
	min-height:356px;
}
.attention-box h2{
	position: absolute;
	left: 70px;
	top: -30px;
	background-color: #fff;
	/* font-family: "YuGothic"; */
	font-weight: bold;
	font-size: 28px;
	text-align: left;
	color: #000;
	padding: 5px 15px;
}
.attention-box p{
	/* font-family: YuGothic; */
	font-weight: bold;
	font-size: 16px;
	text-align: left;
	color: #000;

}



/* **** Responsive **** */
.sp .attention-wrp{padding: 50px 0 0;}
.sp .attention-wrp .container{width: 100%;}
.sp .attention-wrp .row{display: block;}
.sp .attention-wrp .row .col-md-6.col-sm-6{width: 100%;max-width: 100%;}
.sp .attention-box{margin: 70px 0 0;min-height: unset;}
.sp .attention-box h2{/* font-family: "Hiragino Sans"; */font-weight: normal;font-size: 16px;text-align: left;color: #000;left: 20px;top: -20px;padding: 5px;}
.sp .attention-box h2 br{display: none;}
.sp .attention-box{padding: 26px 20px 40px 34px;}
.sp .attention-box p{/* font-family: "Hiragino Sans"; */font-weight: normal;font-size: 13px;line-height: 25px;}


.sp .notification-wrp .container{width: 100%;}
.sp .container{width: 100%;}
.sp .btn-main{width:70%;padding: 15px;font-size: 16px;display: block;text-align: center;margin: 0px auto;}

.sp .challenge-wrp{padding: 40px 0 0;}

.sp .award-box{padding: 20px;float: none;}
.sp .award-box .row{display: block;}
.sp .award-box .row .col-md-7{width: 100%;padding: 0;}
.sp .award-box .row .col-md-5{width: 100%;padding: 0;}
.sp .award-box h3{font-size: 22px;text-align: center;}
.sp .award-box p{margin: 0 ;font-size: 14px;}

.sp .special-product{padding:30px 15px;}
.sp .special-product h1 {font-size: 24px;}
.sp .special-product h6{font-size: 16px;line-height: 24px;width: 80%;margin: 0 auto 30px;}
.sp .special-product ul li{width: 100%;margin: 0 0 20px;}
.sp .special-product ul li img{max-width: 100%;}
.sp .special-product-silder a{opacity: 1;}

.sp .services-like{padding: 30px 15px;}
.sp .servi-row .row{flex-flow: column;margin: 0 0 45px;}
.sp .servi-row .row .col-md-6{width: 100%;}
.sp div#one {order:2;}
.sp div#two {order:1;}
.sp .service-data{width: 100%;}
.sp .service-img-bx .service-data{display:block;}
.sp .service-data h5,
.sp .service-data h3{display: none;}
.sp .service-img-bx .service-data h5,
.sp .service-img-bx .service-data h3{display: block;}
.sp .service-img-bx .service-data h5{font-size: 14px;text-align: center;}
.sp .service-img-bx .service-data h3{font-size: 20px;font-weight: normal;text-align: center;}
.sp .service-img-bx img{margin: 0 0 25px;}
.sp .service-data a{margin: 0 auto 10px;font-size: 14px;}
.sp .service-data a img{margin: 5px 0 0;}
.sp .service-img-bx iframe{height: 300px;margin: 0 0 25px;}

.sp .notification-wrp ul{display: block;width: auto;padding: 0;}
.sp .notification-wrp ul li{width: 100%;padding: 0;}
.sp .notification-wrp ul li:nth-child(2),
.sp .notification-wrp ul li:last-child{width: 100%;}
.sp .notification-wrp{padding: 50px 0;}
.sp .notification-wrp h3{font-size: 24px;margin:  0 0 40px;display: block;text-align: center;}
.sp .notification-wrp .notification-box{margin: 0 40px 40px;}

.sp .schedule-wrp{padding: 60px 0;}
.sp .schedule-wrp h1{font-size: 24px;padding: 0 0 40px;}
.sp .schedule-mainimg{width: 100%;overflow: auto;}
.sp .schedule-wrp img {width: 175%;max-width: unset;padding-left: 30px;}

.sp .contact-wrp{padding: 0 30px 50px 30px;}
.sp .contact-wrp h2{font-size: 22px;}
.sp .contact-wrp h6{font-size: 14px;line-height: 25px;}
.sp .contact-wrp p{font-size: 12px;line-height: 20px;width: 100%;}
.sp .cnt-frm .form-group .form-control{box-sizing: border-box;}
.sp .cnt-frm .form-group label{font-size: 14px;}

.sp .faq-wrap h2{font-size: 20px;margin: 0 0 30px;}
.sp .faq-list-bx{width: auto;box-sizing: border-box;padding: 0 15px;}
.sp .faq-box h3{font-size: 14px;}
.sp .faq-box h3 span{font-size: 12px;}
.sp .faq-box h3 .note {margin-left: 0;font-size: 10px;}
.sp .ansbx{padding: 0 0 0 25px;}
.sp .ansbx p{font-size: 14px;}
.sp .ansbx h6{font-size: 12px;}

.sp .info-wrp .info-box{padding: 15px;margin: 0 45px 30px;display: block;}
.sp .info-wrp .info-box p{font-size: 14px;}
.sp .info-wrp .info-box p sub{font-size: 11px;}
.sp .info-wrp .info-box p br{display: block;}

.sp .info-gray{padding: 0;}
.sp .info-gray .info-box{margin: 0 15px;padding: 0 0 60px;}


.sp .special-product ul{display: none;}
.sp .special-product-silder{display: block;}
.sp .award-wrp{padding: 50px 0 0;}


.sp .hero-wrp{background-image:unset;position: relative;padding: 0;height: auto;width: 100%;}
.hero-wrp .mobile-img{display: none;}
.sp .hero-wrp .mobile-img{
	object-fit: cover;
	width: 100%;
	display: block;

}
.sp .sticky-box{display: none;}
.sp .hero-wrp .row .col-md-6{width: 100%;padding: 0;}
.sp .hero-wrp .hero-dt ul li{width: 100%;margin: 0 0 30px;}
.sp .hero-wrp .hero-dt ul li:last-child{margin: 0;}
.sp .hero-wrp .row{display: block;}
.sp .hero-links{display: none;}
.sp .hero-wrp .hero-dt ul {position: absolute;top: 50px;left: 50%;transform: translate(-50%, 0);width: 100%;display: none;}
.sp .hero-wrp .hero-dt h2{font-size: 20px;position: absolute;left: 50%;bottom: 40px;width: 90%;text-align: center;transform: translate(-50%, 0);}


.sp .challenge-wrp ul li{font-size: 18px;width: 80%;padding: 15px;}
.sp .challenge-wrp ul li br{display: block;}
.sp .challenge-wrp ul li span{display: none;}

.sp .hero-links{display: none;}
.sp .bg-gradient .hero-links{display: block !important;padding: 35px 15px 20px;}
.sp .hero-links ul{display: block;text-align: center;}
.sp .hero-links ul li{font-size: 13px; margin: 0;text-align: center;}
.sp .hero-wrp .hero-dt ul li img{width: 250px;}
.sp .leptop-img{display: none;}
.sp .award-box{width: 90%;box-sizing: border-box;margin: 0 auto;}
.sp .fix-shapbx{width: 100%;}

/* **** 0311added **** */
.sp .award-main{width:350px;}
.sp .award-main img{width:25%;}
.sp .award-main h6{width:100%;}
.sp .award-main p{padding-bottom:20px;font-size:14px;}
.sp .head-border{width:100%;top: 7%;}
.sp .head-border:before,.sp .head-border:after {width: 7.44rem;}
.sp .head-border:before {margin-right: 1rem;}
.sp .head-border:after {margin-left: 1rem;}
.sp #copywriter{font-size:18px;margin:50px 0;}

.sp .award-sub{width:100%;padding:50px 20px 30px 20px;margin-top:80px;}
.sp .award-sub-box{display: block;}	
.sp #sub-head-border{width:100%;padding:0px 20px}
.sp #sub-head-border:before,.sp #sub-head-border:after {display:none;}
.sp .sub-container{width:100%;padding:50px 20px 0px 20px;}
.sp .sub-container .sub-copywriter{padding-bottom:30px;font-size:16px}
.sp .sub-container p{font-size:13px;padding-bottom:20px}
.sp .sub-container hr{display:block; height: 1px;flex-grow: 1;}
.sp .award-box h3{display:block;}

.sp #caution{font-size:12px;margin-left:0px;text-align:center;}

.sp #top-anker{width:15%;top:65%;right:30px;}

@media(min-width:200px) and (max-width:1520px) {
.award-box h3{display:block !important;}
#caution{margin-left:0px !important;}
}

/* **** Responsive **** */


@media(min-width:2400px) and (max-width:2600px) {
	.hero-wrp{padding: 0 0 430px 0;}
}
@media(min-width:1200px) and (max-width:1349px) {
	body{min-width: 100%;}
	.challenge-wrp ul li{font-size: 25px;}
	.challenge-wrp ul li span{font-size: 18px;}
	.sticky-box{top: 170px;}
	.challenge-wrp ul li br{display: none;}
	.info-gray{width: 100%;overflow: hidden;}
	.sp .schedule-wrp img {width: 100%;max-width: unset;}

	.leptop-img{right: 21%;max-width: 32%;}
	.hero-wrp .hero-dt h2{font-size: 29px;}
	.award-box{margin: 0 60px 0 0;}
	.services-like .container{width: 85%;}
}

@media(min-width:1350px) and (max-width:1600px) {
	.challenge-wrp ul li{font-size: 26px;}
	.challenge-wrp ul li span{font-size: 18px;}
	.sticky-box{top: 170px;}
	.challenge-wrp ul li br{display: none;}

	.leptop-img{right: 21%;max-width: 22%;}
	.hero-wrp .hero-dt h2{font-size: 30px;}
	.notification-wrp .container{width: 85%;}
}
@media(min-width:1367px) and (max-width:1460px) {
	.notification-wrp .container{width: 1300px;}
	.services-like .container{width: 80%;}
	.hero-links{padding: 40px 75px;}
}

@media(min-width:1201px) and (max-width:1366px) {
	.notification-wrp .container{width: 1200px;}
	.services-like .container{width: 85%;}
	.hero-links{padding: 40px 75px;}
}
@media(min-width:200px) and (max-width:800px) {
	video.desktop-video{display: none;}
	video.mobile-video{display: block;}
	#vaio-btn{height:100px;
}

}

.sticky-box ul li a.active{
	text-decoration: none;
    color: #d05463;
    opacity: 1;
}

.cnt-frm .form-group #fullname-error{
	color: #d05463;
}
.cnt-frm .form-group #question-error{
	color: #d05463;
}


/* **** popup **** */
.cnt-popup{
	position: fixed;
	top: 50%;
	left: 50%;
	right: 0;
	bottom: 0;
	height: fit-content;
	width: fit-content;
	padding: 50px;
	background-color: #fff;
	z-index: 999;
	opacity: 0;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	visibility: hidden;
	-webkit-transition: all 0.3s linear;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	box-shadow: 0 0 9px rgba(255,255,255,0.3);
	transition: all 0.3s linear;
}
#close-pop{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,.6);
	opacity: 0;
	z-index: 999;
	visibility: hidden;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.cnt-popup.mobile-menu-open{
	opacity: 1;
	visibility:visible;
}
#close-pop.mobile-menu-open{
	opacity: 1;
	visibility:visible;
}
.cnt-popup h3{
	/* font-family: "Hiragino Kaku Gothic ProN"; */
	font-weight: 500;
	font-size: 20px;
	text-align: center;
	color: #191919;
	margin: 0 0 15px;

}
.cnt-popup p{
	/* font-family: "Hiragino Kaku Gothic ProN"; */
	font-weight: normal;
	font-size: 16px;
	text-align: center;
	color: #191919;

}

/* **** 0311added **** */

.award-main{
	width:580px;
	text-align: center;
	margin:auto;
	position:relative;
}
.award-main img{
	width:120px;
}
.award-main p{
	padding-bottom:20px;
}
.head-border{
    display: flex;
    align-items: center;
	position:absolute;
	  top: 35px;
  left: 0;
}
.head-border:before,
.head-border:after {
    border-top: 1px solid;
  content: "";
  width: 8.25em; 
}
.head-border:before {
    margin-right: 2rem;
}
.head-border:after {
    margin-left: 2rem;
}
#copywriter{
	font-size:24px;
	margin:100px 0;
}
.head-border hr{
	 height: 1px;
    flex-grow: 1;
}
.award-sub{
	width:800px;
	background-color:#F8F8F8;
	padding:50px;
	margin:auto;
	margin-top:100px;
}
.award-sub-box{
	display: flex;
}
#sub-head-border{
	width:580px;
	display: flex;
    align-items: center;
	font-size:20px;
	margin:0 auto;
}
#sub-head-border:before,
#sub-head-border:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #666;
}
#sub-head-border:before {
    margin-right: 2rem;
}
 
#sub-head-border:after {
    margin-left: 2rem;
}
 
.sub-container{
	width:50%;
	padding:60px 20px 10px 20px;
}
.sub-container .sub-copywriter{
	padding-bottom:20px;
	font-size:19px;
}
.sub-container p{
	font-size:15px;
	padding-bottom:10px;
}
.sub-container hr{
	display:none;
}
.award-box h3{
	display:flex;
}
#caution{
	font-size:16px;
	color:#FF0000;
	margin-left:20px;
	margin-top: auto;
	padding-bottom:3px;
}
.desktop-video{
	position:relative;
	z-index:0;
}
#top-anker{
	position:absolute;
	top:37px;
	right:90px;
	z-index:1;
}
#top-anker a:hover{
	opacity:0.7;
}
/* **** End popup **** */